@font-face{font-family:'Dallas';src:url('/cdn/shop/files/Dallas-Light.ttf?v=1760241225') format('truetype');font-weight:300;font-display:swap}
@font-face{font-family:'Dallas';src:url('/cdn/shop/files/Dallas-Regular.ttf?v=1760241225') format('truetype');font-weight:400;font-display:swap}
@font-face{font-family:'Dallas';src:url('/cdn/shop/files/Dallas-Bold.ttf?v=1760241225') format('truetype');font-weight:700;font-display:swap}
@font-face{font-family:'Lovers in New York';src:url('/cdn/shop/files/Lovers_in_New_York.ttf?v=1760241981') format('truetype');font-weight:400;font-display:swap}
